<?php
session_start();

$response = array();

if (isset($_SESSION['galoneraUpdate'])) {
    unset($_SESSION['galoneraUpdate']);
    $response['galonera_delate'] = "¡El dato de la galonera se logró eliminar correctamente!";
} else {
    $response['galonera_delate'] = "¡El dato de la galonera no se logró eliminar correctamente!";
}

echo json_encode($response);
?>
